kind: production
spec:

  - name: Grain
    amount: 100
    prod:
      Raw_Agriculture_Plot: 1
  - name: Fruit
    amount: 1000
    prod:
      Raw_Agriculture_Plot: 1
#  - name: Wood
#    amount: 1000
#    prod:
#      Raw_Forrest: 1

#  - name: Fuel
#    amount: 10
#    prod:
#      Wood: 1

  - name: Food
    amount: 50
    prod:
#      Fuel: 1
      Fruit: 1
      Grain: 2
  


